# NAME

csg_call table average - Part of the VOTCA package

# SYNOPSIS

csg_call table average [OPTIONS]

csg_call table average [–help]

Usage: csg_call [OPTIONS] table average [options] table1 table2 table3 ….

# DESCRIPTION

This script creates averages tables and also calculates the error.

# EXAMPLES

    * table_average.sh --output CG-CG.dist.new CG-CG*.dist.new

# OPTIONS

    Allowed options:

    -h, --help                    show this help
    -o, --output NANE             output file name
        --cols NUM                Number of columns per file
                                  Default: 3
        --col-y NUM               y-data column
                                  Default: 2
        --col-x NUM               x-data column
                                  Default: 1
        --clean                 Clean intermediate files